{
  "dBType" : "HANA",
  "name" : "HANA",
  "getPSDEDataQueryCodeConds" : [ {
    "condType" : "CUSTOM",
    "customCond" : "( t1.\"ORDERTYPE\" IS NOT NULL )",
    "name" : "查询条件"
  } ],
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.\"OPINION\"",
    "name" : "OPINION"
  }, {
    "expression" : "t1.\"TP\"",
    "name" : "TP"
  }, {
    "expression" : "t1.\"AMOUNT\"",
    "name" : "AMOUNT"
  }, {
    "expression" : "t1.\"CREATEDATE\"",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.\"CREATEMAN\"",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.\"DETAILNUM\"",
    "name" : "DETAILNUM"
  }, {
    "expression" : "t1.\"IBIZCUSTOMERID\"",
    "name" : "IBIZCUSTOMERID"
  }, {
    "expression" : "t11.\"IBIZCUSTOMERNAME\"",
    "name" : "IBIZCUSTOMERNAME"
  }, {
    "expression" : "t1.\"IBIZORDERID\"",
    "name" : "IBIZORDERID"
  }, {
    "expression" : "t1.\"IBIZORDERNAME\"",
    "name" : "IBIZORDERNAME"
  }, {
    "expression" : "t1.\"MEMO\"",
    "name" : "MEMO"
  }, {
    "expression" : "t1.\"ORDERSTATE\"",
    "name" : "ORDERSTATE"
  }, {
    "expression" : "t1.\"ORDERTIME\"",
    "name" : "ORDERTIME"
  }, {
    "expression" : "t1.\"ORDERTYPE\"",
    "name" : "ORDERTYPE"
  }, {
    "expression" : "t1.\"ORDERUID\"",
    "name" : "ORDERUID"
  }, {
    "expression" : "t1.\"UPDATEDATE\"",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.\"UPDATEMAN\"",
    "name" : "UPDATEMAN"
  }, {
    "expression" : "t1.\"WFINSTANCEID\"",
    "name" : "WFINSTANCEID"
  }, {
    "expression" : "t1.\"WFSTATE\"",
    "name" : "WFSTATE"
  }, {
    "expression" : "t1.\"WFSTEP\"",
    "name" : "WFSTEP"
  } ],
  "queryCode" : "SELECT\nt1.\"AMOUNT\",\nt1.\"CREATEDATE\",\nt1.\"CREATEMAN\",\nt1.\"DETAILNUM\",\nt1.\"IBIZCUSTOMERID\",\nt11.\"IBIZCUSTOMERNAME\",\nt1.\"IBIZORDERID\",\nt1.\"IBIZORDERNAME\",\nt1.\"MEMO\",\nt1.\"ORDERSTATE\",\nt1.\"ORDERTIME\",\nt1.\"ORDERTYPE\",\nt1.\"ORDERUID\",\nt1.\"UPDATEDATE\",\nt1.\"UPDATEMAN\",\nt1.\"WFINSTANCEID\",\nt1.\"WFSTATE\",\nt1.\"WFSTEP\"\nFROM \"T_IBIZORDER\" t1 \nLEFT JOIN T_IBIZCUSTOMER t11 ON t1.IBIZCUSTOMERID = t11.IBIZCUSTOMERID \n",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZOrder/PSDEDATAQUERIES/RadarDataSource/PSDEDQCODES/HANA.json"
}